/* Class = "NSColorWell"; gToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "テキストの色";

/* Class = "NSBox"; title = "Box"; ObjectID = "41"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "44"; */
"Adjust the margin surrounding the text" = "テキストの周りの余白を調整";

/* Class = "NSSlider"; gToolTip = "Adjust line spacing"; ObjectID = "46"; */
"Adjust line spacing" = "行間隔を調整";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSegmentedControl"; gToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "水平配置";

/* Class = "NSSegmentedControl"; gToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "垂直配置";

/* Class = "NSSlider"; gToolTip = "Adjust character spacing"; ObjectID = "115"; */
"Adjust character spacing" = "文字間隔を調整";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "119"; */
"Adjust paragraph leading whitespace" = "段落前の空白を調整";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "123"; */
"Adjust paragraph trailing whitespace" = "段落後の空白を調整";

/* Class = "NSTextField"; gToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "文字間隔を調整";

/* Class = "NSTextField"; gToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "行間隔を調整";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "段落前の空白を調整";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "段落後の空白を調整";

/* Class = "NSTextField"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "テキストの周りの余白を調整";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "色と配置";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "間隔";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "余白を挿入";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "行";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "文字";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "段落前";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "段落後";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "234"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "236"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "238"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "240"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "243"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "244"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "245"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "246"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "247"; */
" " = " ";

